### Hierarchy

- Statement
  - BlockStatement
    - DecoratorBlock

## Index

### Properties

- closeStrip
- hash
- inverse
- inverseStrip
- loc
- openStrip
- params
- path
- program
- type

## Properties

### closeStrip

closeStrip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:254

### hash

hash: Hash

- Defined in node_modules/@types/handlebars/index.d.ts:249

### inverse

inverse: Program

- Defined in node_modules/@types/handlebars/index.d.ts:251

### inverseStrip

inverseStrip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:253

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### openStrip

openStrip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:252

### params

params: Expression[]

- Defined in node_modules/@types/handlebars/index.d.ts:248

### path

path: PathExpression

- Defined in node_modules/@types/handlebars/index.d.ts:247

### program

program: Program

- Defined in node_modules/@types/handlebars/index.d.ts:250

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc